Unicode-Util

Prerequisites

Unicode-Util declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
parent0parent-0.228121.88
perlv5.8.0perl0.00

Unicode-Util declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.41Test-Simple-1.001003131.25
Test::Warn0.01Test-Warn-0.30137.50

Unicode-Util declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4206131.25
perlv5.12.0perl